package org.ccpit.base.utils;

import java.util.Date;

/**
 * 邮件发送实体
 * Date: 2015年10月29日 09:56
 *
 * @author 孙其鹏
 * @version 1.0
 */
public class EmailBody {
    /**
     * 变量名 subject: TODO 邮件标题
     */
    private String subject;

    /**
     * 变量名 sentDate: TODO 邮件日期
     */
    private Date sentDate;

    /**
     * 变量名 text: TODO 邮件内容
     */
    private String content;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public Date getSentDate() {
        return sentDate;
    }

    public void setSentDate(Date sentDate) {
        this.sentDate = sentDate;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
